Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# Compatibility Members for QTimer

The following class members are part of the Qt 3 compatibility layer. They are provided to help you port old code to Qt 4. We strongly advise against using them in new code.

QTimer class reference

### Public Functions

- QTimer ( QObject * parent, const char * name )

## Member Function Documentation

### QTimer::QTimer ( QObject * parent, const char * name )

Constructs a timer called name, with a parent.

Note that the parent object's destructor will destroy this timer object.